/*
Theme Name: 	MBWS
Description: 	Một sản phẩm được thiết kế MBWS.
Author:			MBWS
Template:		flatsome
Version:		3.0
Text Domain:	flatsome
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
 .category-page-title .woocommerce-result-count, .post-type-archive-product .category-page-row .shop-container {
	 display: none;
}
.winlab-shop-categories .product-category .box-image {
    border: solid 1px #023e73;
    background-color: #fff !important;
    
}
.winlab-shop-categories .product-category h5 {
  color: #023e73 !important;
}
.nav-left {
    justify-content: center;
}
#logo {
    width: 110px !important;
}
.logo-left .logo {
	margin-right: 0px ;
}
.header-main .header-inner .flex-left {
	margin-left: 0px !important ;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
    color: #023E73 !important;

}
.mobile-nav #mega-menu-primary .mega-menu-item .mega-sub-menu {
	height: 500px !important;
    overflow: scroll !important;	
}
 .mb_ws_readmore {
    font-size: 15px !important;
    font-weight: 600 !important;
}
}
.mb_ws_best_seller .text, .mb_ws_best_seller .text !important {
	color: #023e73 !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.header .nav-left.mobile-nav{
		justify-content: unset; 
	}
	.header .medium-logo-center .logo {
			 margin: unset;

		}

}
@media screen and (max-width: 849px) {
	.header .nav-left.mobile-nav{
		justify-content: unset; 
	}
	.header .medium-logo-center .logo {
			 margin: unset;

		}
}